» Ubuntu » パッケージ

Error

two or more packages specified (llvm-3.1 raring)